.editorialRelatedContent .align-self-start {
  -ms-flex-item-align: start !important;
  align-self: flex-start !important;
  color: #01553D;
  font-weight: bolder;
}
.editorialRelatedContent .container-article {
  margin-bottom: 30px !important;
}

.editorialRelatedContent .ce-relatedContentBox {
  margin-top: 20px;
}